/*** RadEditor Hn Titles ***/

h1.EH-RTE-h1{
	font-family : Futura-medium,Verdana,Trebuchet MS,Arial,sans-serif !important;
	color: #0065AE !important;
	font-size: 35px !important;
	text-transform : uppercase !important;
	font-weight: normal !important;
	margin-top: 8px !important;
	margin-bottom: 35px !important;
	line-height: 35px !important;
}

h2.EH-RTE-h2{
	font-family : Futura-medium,Verdana,Trebuchet MS,Arial,sans-serif !important;
	color : #0065AE !important;
	font-size: 22px !important;
	text-transform : uppercase !important;
	font-weight: normal !important;
	line-height: 22px !important;
	margin:0px 0px 15px 0px !important;
}

h3.EH-RTE-h3{
	font-family : Futura-medium,Verdana,Trebuchet MS,Arial,sans-serif !important;
	color: #536976 !important;
	font-size: 19px !important;
	line-height: 19px !important;
	margin:0px 0px 15px 0px !important;
	font-weight:normal !important;
}

/*** RadEditor Paragraphs ***/

p.EH-RTE-p{
	font-family : verdana,Arial,Helvetica,sans-serif !important;
	font-size: 11px !important;
	color: #536976 !important;
	line-height: 15px !important;
	margin:0px 0px 15px 0px !important;
}

/*** RadEditor Quote ***/

q.EH-RTE-q{
	background:#E2E2E2 url(/_language_/Style%20Library/Images/closed-quote.png) no-repeat right 10px bottom 10px !important;
	padding:12px 20px !important;
	display: inline-block !important;
	font-family: Verdana,Arial,Helvetica,sans-serif !important;
	color : #0065AE !important;
	font-style: italic !important;
	font-size: 13px !important;
	line-height: 1.5 !important;
	position: relative !important;
	z-index: 97 !important;
	margin:0px 0px 15px 0px !important;
	text-align:justify !important;
}

q.EH-RTE-q::before {
    content: "“" !important;
    font-family: "MS Gothic",Georgia,verdana,sans-serif  !important;
    color: #F6F6F6 !important;
    padding-top: 33px !important;
    font-size: 80px !important;
    position: absolute !important;
    margin-left: -72px !important;
    z-index: -1 !important;
    line-height: 0px !important;
}

/*** RadEditor Emphased Block ***/

p.EH-RTE-emphased{
	font-family: verdana,Arial,Helvetica,sans-serif !important;
	color : #0065AE !important;
	padding : 2px 0px 2px 15px !important;
	margin:0px 0px 15px 0px !important;
	border-left: 5px #0065AE solid !important;
	font-size: 11px !important;
	text-align: justify !important;
}


/*** RadEditor Lists UL & OL ***/

ul.EH-RTE-ul {
	list-style-type:none !important;
	list-style-position: outside !important;
	font-family : verdana,Arial,Helvetica,sans-serif !important;
	font-size: 11px !important;
	color: #536976 !important;
	padding:0px !important;
	margin:0px 0px 15px 0px !important;
}

ul.EH-RTE-ul li{
	list-style-type:none !important;
	list-style-position: outside !important;
	padding-left:26px !important;
	background:url(/_language_/Style%20Library/Images/ul-bullet-small.gif) no-repeat 12px 5px !important;
	margin:5px 0px !important;
}

ol.EH-RTE-ol {
    list-style-type: none !important;
    list-style-type: decimal !ie !important; /*IE 7- hack*/
    counter-reset: li-counter !important;
    padding:0px !important;     
	font-family : verdana,Arial,Helvetica,sans-serif !important;
	font-size: 11px !important;
	color: #536976 !important;
	margin:0px 0px 15px 0px !important;
}

ol.EH-RTE-ol li{
	list-style-type:none !important;
	list-style-position: outside !important;
	margin:5px 0px !important;
	padding-left:26px !important;
	text-indent:-16px !important;
}
ol.EH-RTE-ol li:before {
    content: counter(li-counter)". " !important;
    counter-increment: li-counter !important;
	font-family : verdana,Arial,Helvetica,sans-serif !important;
	font-size: 11px !important;
    font-weight: bold !important;
    text-align: right !important;
    color: #0065ae !important;
}

/*** RadEditor Links ***/

.EH-RTE-p a , .EH-RTE-p a:link, .EH-RTE-p a:visited, .EH-RTE-p a:hover, 
.EH-RTE-q a , .EH-RTE-q a:link, .EH-RTE-q a:visited, .EH-RTE-q a:hover , 
.EH-RTE-emphased a , .EH-RTE-emphased a:link, .EH-RTE-emphased a:visited, .EH-RTE-emphased a:hover
 .EH-RTE-ul a , .EH-RTE-ul a:link, .EH-RTE-ul a:visited, .EH-RTE-ul a:hover 
.EH-RTE-ol a , .EH-RTE-ol a:link, .EH-RTE-ol a:visited, .EH-RTE-ol a:hover  {
	color:#0065ae !important;
	text-decoration: underline !important;
}


